﻿@charset "utf-8";
/* CSS Document */


.content_hold .colLeft {
	float: left;
	height: auto;
	width: 659px;
	padding-left: 10px;
}
.content_hold .colLeft .page_title {
	font: bold 16px Tahoma, Verdana, Arial;
	color: #15243A;
	margin-bottom: 10px;
}
.content_hold .colLeft .signup {
	font: normal 16px/34px Tahoma, Verdana, Arial;
	color: #000000;
	background: #EDEC8A;
	padding: 0px 30px;
	float: none;
	height: 34px;
	display: block;
	position: absolute;
	left: 10px;
	top: 220px;
}
.content_hold .colLeft .signup:hover { color: #175FBF; }


.info_box {
	height: 358px;
	width: 657px;
	border: 1px solid #162E4E;
	margin-bottom: 11px;
	position: relative;
}
.info_box .free {
	font: 12px Tahoma;
	position: absolute;
	left: 20px;
	top: 12px;
}
.info_box .free span { margin: 0px 5px; }


.info_box h3 {
	font: normal 16px/32px Tahoma, Verdana, Arial;
	background: #F3F3F3;
	height: 35px;
	padding-right: 10px;
}
.info_box .text {
	font: normal 12px/21px Tahoma, Verdana, Arial;
	color: #1B3355;
	float: left;
	height: 300px;
	width: 280px;
	padding-left: 10px;
	margin-top: 10px;
	text-align: justify;
	overflow: hidden;
}
#galleria {
	float: right;
	height: 310px;
	width: 338px;
	direction: LTR;
	text-align: left;
}
#galleria img {
	display: none;
}
#galleria6 {
	float: right;
	height: 310px;
	width: 338px;
	direction: LTR;
	text-align: left;
	padding: 10px;
}
.content_hold .boxesLeft {
	float: left;
	height: auto;
	width: 410px;
}
.content_hold .boxesRight {
	float: right;
	height: auto;
	width: 230px;
}
.box {
	float: right;
	width: 100%;
	font-family: Tahoma, Verdana, Arial;
	margin-bottom: 5px;
	line-height: 20px;
}
.box .in {
	float: right;
	width: 96%;
	padding-right: 4%;
}
.box .head {
	background: url(../images/box_head_bg.png) repeat-x left top;
	height: 51px;
	width: 100%;
	margin-bottom: 15px;
	float: right;
}
.box .head span {
	font: normal 16px/35px Tahoma, Verdana, Arial;
	color: #5C5C5C;
	margin: 16px 0px 7px;
	float: right;
}
.box .head img {
	float: right;
}
.box .detail {
	margin: 0px;
	padding: 0px 11px 25px 0px;
	height: auto;
	width: 219px;
	list-style: none;
	float: right;
}
.box .detail li {
	height: auto;
	width: 100%;
	margin-bottom: 9px;
	float: right;
}
.box .detail span {
	float: right;
	width: 86px;
	color: #1B3355;
}
.box .detail p {
	float: right;
	width: 130px;
}
.box .manage {
	float: right;
	height: auto;
	width: 100%;
	line-height: 20px;
}
.box .manage h4 {
	font-size: 12px;
	font-weight: normal;
	color: #0085C8;
}
.box .manage img {
	float: right;
	margin-left: 7px;
}
.box .manage p {
	font-size: 11px;
	line-height: 16px;
	clear: left;
}
.box .directions {
	float: right;
	padding-right: 11px;
	width: 219px;
}
.box .directions a {
	display: block;
	margin-bottom: 5px;
	color: #1B3355;
}
.box .links {
	float: right;
	padding-right: 11px;
	width: 219px;
}
.box .links a {
	display: block;
	margin-bottom: 0px;
	font-size: 12px;
	color: #000000;
}
.box .readon_u {
	font-family: Tahoma, Verdana, Arial;
	color: #1B3355;
	text-decoration: underline;
}
.box a:hover {
	color: #0085C8;
}

.chooserakeset {
	float: right;
	height: 500px;
	width: 655px;
}

.chooserakeset h3 {
	font-size: 16px;
	font-weight: bold;
	color: #15243A;
	margin-bottom: 12px;
}

.chooserakeset .detail {
	float: right;
	height: 203px;
	width: 655px;
	margin-bottom: 25px;
}

.chooserakeset .detail .info {
	background: #F3F3F3;
	float: left;
	height: 193px;
	width: 369px;
	font: normal 16px/30px Tahoma, Verdana, Arial;
	padding-right: 15px;
	padding-top: 10px;
}

.chooserakeset .detail .info span { font-weight: bold; }
.chooserakeset  .detail  .info  a {
	font-weight: bold;
	color: #000000;
}

.chooserakeset .imgHold {
	padding: 10px;
	float: right;
	height: auto;
	width: auto;
	border: 1px solid #162E4E;
}

.chooserakeset .choosefrom {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 655px;
	list-style: none;
}


.chooserakeset .choosefrom li {
	float: right;
	height: auto;
	width: 100%;
}
.chooserakeset  .choosefrom  li.on  { background: #F5F5F5; }
.chooserakeset   .choosefrom   li.off  { background: #ffffff; }
.chooserakeset .choosefrom ul {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 100%;
}

.chooserakeset .choosefrom ul li {
	list-style: none;
	float: right;
	border-right: 3px solid #FFFFFF;
	font: normal 11px Tahoma, Verdana, Arial;
	padding: 10px 15px 10px 0px;
}

.chooserakeset .choosefrom ul.head {
	margin: 0px;
	padding: 0px;
	border-bottom: 9px solid #FFFFFF;
}

.chooserakeset      .choosefrom      ul.head      li   {
	border-right: 3px solid #175FBF;
	padding: 0px 10px 20px 4px;
}


.chooserakeset .choosefrom ul li.col1 { width: 118px; }
.chooserakeset .choosefrom ul li.col1 a {
	background: #FFF5A5;
	padding: 3px 10px;
	color: #000000;
}

.chooserakeset .choosefrom ul li.col2 { width: 113px; }
.chooserakeset .choosefrom ul li.col3 { width: 93px; }
.chooserakeset .choosefrom ul li.col4 { width: 104px; }
.chooserakeset .choosefrom ul li.col5 {
	width: 147px;
	padding-right: 5px;
}
.chooserakeset  .choosefrom  ul.head   li.col5 {
	width: 147px;
	padding-right: 5px;
}
